Subject: [PATCH] PCI IDs for NEC VR5701-SG2 Board

From: Sergey Podstavin <[email-masked]>
Date: Tue, 31 May 2005 18:50:56 +0400

Hi Martin!

Attached is PCI IDs for NEC VR5701-SG2 Board. The CPU is Vr5701, Vr5500
core. The CPU has internal IDE interface and USB interface with the same
device ID - 0000. The internal AC97 interface uses the same device ID as
VRC5477 system controller for AC97 interface. The board works with
Lynx3DM SM722 video adapter, Silicon Motion Inc. The Silicon Motion IDs
had been added to drivers/pci/pci.ids early. Please review it.

Best wishes,
Sergey Podstavin.